<!DOCTYPE html>
<html lang="ja">

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>login</title>
  
  <link href="common.css" rel="stylesheet">
</head>

<body>

  <!-- header -->
  <header>
    <h1>シフト管理ツール</h1>
    <nav class="pc-nav">
      <ul>
        <p>ログイン</p>
      </ul>
    </nav>
  </header>
  <!-- /header -->

  <!-- body -->

  <div class="main-visual">
    <h2>
      <div class="container">
        <div class="card card-container">
          <form class="form-signin" action="Login" method="post">
            <span id="reauth-email" class="reauth-email"></span>
            <div class="text-icenter">
              <input type="text" name="loginId" id="inputLoginId" class="form-control" placeholder="ログインID" required
                autofocus>
              <div class="row"></div>
              <input type="password" name="password" id="inputPassword" class="form-control" placeholder="パスワード"
                required>
              <div class="row"></div>
            </div>
          </form><!-- /form -->
            <button class="btn btn-lg btn-primary btn-block btn-signin" type="submit">ログイン</button>
        </div><!-- /card-container -->
      </div>
    </h2>
  </div>

</body>

</html>

</html>